/* No video code has been entered yet */
"Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector" = "Drag Vimeo video title to this placeholder or Add Vimeo Link to Object inspector";

/* User entered an invalid Vimeo code */
"Sorry, a valid Vimeo video ID was not found." = "Sorry, a valid Vimeo video ID was not found.";

/* Live data feeds are disabled */
"To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences." = "To see Vimeo videos in Sandvox, please enable ‘Load data from the Internet’ in Preferences.";

